System.Web.Services 2.0.0.0 System.Object To be added.

The .NET Framework uses classes that are derived from the class to process XML Web service requests.

- Constructor
  To be added.

  The constructor for .

  2.0.0.0
- Method
  System.Web.Services.Protocols.ServerProtocol `` To be added.

  Returns a that can be used to process the XML Web service request specified by the parameter.

  A that can be used to process the XML Web service request specified by the parameter.

  The that represents the Web service request. 2.0.0.0